コールのレコーディングを取得準備完了にします。
curl --request POST \
--url https://api.hubapi.com/crm/v3/extensions/calling/recordings/ready \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"engagementId": 123
}
'import requests
url = "https://api.hubapi.com/crm/v3/extensions/calling/recordings/ready"
payload = { "engagementId": 123 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({engagementId: 123})
};
fetch('https://api.hubapi.com/crm/v3/extensions/calling/recordings/ready', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}記録
Mark a call recording as ready
このエンドポイントは、コールのレコーディングを準備完了にするために使用されます。特定のレコーディングを識別するにはengagementIdが必要です。
POST
/
crm
/
v3
/
extensions
/
calling
/
recordings
/
ready
コールのレコーディングを取得準備完了にします。
最終更新日 2026年4月10日
⌘I